@charset "utf-8";
/* CSS Document */
/*johnny welch for r66/Benetech inc.*/
/*06/01/2013.*/
/*johnnywelch at "gee"mail dot com */

/*footer css*/

/*PLEASE READ*/
/*THESE STYLES CAN NOT BE CHANGED OR MODIFIED*/
/*THIS IS THE FRAMEWORK FOR THE FOOTER*/
/*KEEPING IT IN RELATION TO THE CONTENT SIZE*/ 
/*YET MAINTAINING ITS POSITION AT THE BOTTOM OF THE PAGE*/
/*USING "STICKY FOOTER"*/
/*TO READ MORE ABOUT STICKY FOOTER AND HOW TO USE THE CODE */
/*PLEASE GO HERE ---- http://www.cssstickyfooter.com/*/

html, body {height: 100%;
overflow:auto;

}

#wrapper {min-height: 100%;
}

#main {

	padding-bottom: 40px;
	
}


#footer {
	overflow:hidden;
	
	position: relative;
	margin-top: -40px; /* negative value of footer height */height: 40px;
	clear:both;
	background:#666;
color:#FFF;
text-align:center;
font-size:69%;
-webkit-box-shadow: 0px 5px 5px 4px rgba(0,0,0,1);
-moz-box-shadow: 0px 5px 5px 4px rgba(0,0,0,1);
box-shadow: 0px 5px 5px 4px rgba(0,0,0,1);	

	
	} 
#footer ul {
list-style: none;
padding:0.2%;
}

#footer li {
display: inline;
margin: 0;
padding: 0 0.2em 0 0.2em;
border-left: 1px solid;
}

#footer .first {
border-left: none;
list-style: none;
display: inline;
}
